View Single Post
  #2  
Old 08-20-2009, 03:06 PM
DigiTechSupt's Avatar
DigiTechSupt DigiTechSupt is offline
Avid
 
Join Date: Jan 2000
Location: Worldwide
Posts: 33,807
Default Re: Digi 003 "Pro tools hardware is not installed or is being used by another program

You need Pro Tools 7.4.2 or higher for compatibility with Leopard and Intel Macs.

You should do a clean uninstall of 7.3, then download and install 7.4.2 (assuming you're eligible). Otherwise you will have to purchase an upgrade.
__________________
Avid Audio Tech Support
Help us help you - read this before posting
Support FAQ
Reply With Quote